<xml> </xml>

db4o |

# ObjectInfo Methods

The methods of the ObjectInfo interface are listed below. For a complete list of ObjectInfo interface members, see the ObjectInfo Members topic.

#### Public Instance Methods

getObject | returns the object that is referenced.
getUUID | returns a UUID representation of the referenced object.
getVersion | returns the transaction serial number ("version") the referenced object was stored with last.

#### See Also

ObjectInfo Interface | com.db4o.ext Namespace